@charset "utf-8";

/*
 common
=========================================== */
html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
  margin-right: 0 !important;
  margin-left: 0 !important;
}

@font-face {
  font-family:"NotoSansCJKjp";
  font-style:normal;
  font-weight:normal;
  src:url("../fonts/NotoSansCJKjp-Bold.otf");
}
@font-face {
  font-family:"Roboto";
  font-style:normal;
  font-weight:normal;
  src:url("../fonts/Roboto-Bold.ttf") format('truetype');
}

.riBreadcrumbs._black{
  margin-top:0!important;
  padding-top:10px;
  color:#ababab!important;
}
.riBreadcrumbs._black a,
.riBreadcrumbs._black .riPageTtl > a{color:#ababab!important;}

html body div.susumeruWidget div.susumeruParts ul li.iconFacebook_feed div.susumeruServiceButton,
html body div.susumeruWidget div.susumeruParts ul li.iconTwitter div.susumeruServiceButton
{background-image:url(../img/20200622/sns_transparent.png)!important}

/*
 mainTtl
=========================================== */
.mainTtl{
  height: 500px;
  background:url(../img/20200622/main_ttl_bg.jpg) #8c6232 no-repeat center top;
}
.mainTtl .riHdr001_950{position: relative;}
.mainTtl .riHdr001_950:after{
  content: '';
  position: absolute;
  width: 361px;
  height: 670px;
  display: block;
  top: 54px;
  right: 0;
  background: url(../img/20200622/iniesta_img.png) no-repeat;
  z-index:10;
}


/*
 mainCntWrap
=========================================== */
.mainCntWrap{
  padding:72px 500% 82px;
  margin:0 -500%;
  background-color:#000000;
  font-family:'Roboto','NotoSansCJKjp'!important;
}

.mainCntWrap .con{border-bottom:solid 1px #969698;}
.mainCntWrap .con._04{border-bottom:none;}


.mainCntWrap .ri-item__name{
  font-size:14px!important;
  color:#ffffff!important;
}
.mainCntWrap .ri-item__price{
  font-size:16px!important;
  color:#ffffff!important;
  margin-top:12px!important;
}
.mainCntWrap .ri-item__iconShop{
  font-size:13px!important;
  color:#999999!important;
}
.mainCntWrap .ri-item__shopName{
  font-size:13px!important;
  color:#999999!important;
}

#more li[data-is-active="false"]{
  position: absolute;
  z-index: -1;
  opacity: 0;
}
#more li.isAnimation {
  opacity: 1;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}


/*content accordion AREA*/
#more button{
  width:240px;
  height:80px;
  margin:0 auto;
  position:relative;
  border:solid 2px #9c774f;
  border-radius:40px;
  color:#9c774f;
  display:-webkit-flex;
  display:flex;
  font-size: 18px;
  justify-content:center;
  align-items:center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color:#000000!important;
}
#more button:after{
  content:'';
  display:block;
  width:12px;
  height:12px;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  border-right:solid 2px #9c774f;
  border-bottom:solid 2px #9c774f;
  -webkit-transform:rotate(45deg);
  -moz-transform:rotate(45deg);
  transform:rotate(45deg);
  margin-top:-6px;
  position:absolute;
  top:50%;
  right:19px;
  margin-top:-9px;
}
#more button:hover{opacity:.8;}


/* con04 */
.con._04 > div{
  margin-bottom: 20px;
  text-align: center;
}
.con._04 > div img{
  width: 610px;
  height: 261px;
}


/*
 conTtl
=========================================== */
.conTtl{
  font-size: 24px;
  font-weight: bold;
  color:#9c774f;
}
.conTtl .bigTxt{font-size:48px;}
.con._04 .conTtl{
  font-size:40px;
  font-weight:bold;
  color:#f0f0f0;
  text-align:center;
  margin-bottom: 32px;
}